@charset "utf-8";
body {
	background-color: #d4cae2;
	text-align: center;
	margin: 0px;
	background-image: url(tree-copy.gif);
	background-repeat: no-repeat;
	background-position: top;
center;
}
#wrapper {
	text-align: center;
	width: 900px;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #ffffff;
	margin-left: auto;
}
#screen {
	text-align: left;
	width: 900px;
	padding-top: 0px;
}
#content {
	padding-top: 25px;

}
#nav {
	background-color: #D4CAE2;
	float: none;
	height: 0px;
	width: 900px;
}
#top {
	height: 0px;
	width: 900px;
}

#footer {
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
}
#footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #00CCCC;
	text-align: center;
	font-weight: normal;
	padding-bottom: 0px;
}
#logo {
	height: 236px;
	width: 900px;
	background-color: #D4CAE2;
	top: auto;
}
#leftcolumn {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn {
	background-color: #ffffff;
	float: right;
	width: 695px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
	border-left-style: dotted;
}
#leftcolumn1 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn1 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn2 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn2 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn3 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn3 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn4 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn4 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn5 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn5 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn6 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn6 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn7 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn7 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn8 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn8 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn9 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn9 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn10 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn10 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
#leftcolumn11 {
	float: left;
	width: 200px;
	text-align: center;
	padding-top: 15px;
}
#rightcolumn11 {
	background-color: #ffffff;
	float: right;
	width: 495px;
	padding-top: 15px;
	border-left-color: #D4CAE2;
	border-left-width: 2px;
}
.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-size: small}
.style3 {
	font-size: x-large;
	font-weight: bold;
	font-style: italic;
}
a:link {
	color: #AFA4CF;
}
a:visited {
	color: #AFA4CF;
}
a:hover {
	color: #666666;
}
.style4 {color: #00FFFF}
